.productWrapper {
    width: fit-content;

    border: 2px solid #4b9494;
    border-radius: 5px;

    margin: 10px 35px;
    padding: 10px 10px;
}

.productInfo {
    display: flex;
    align-items: center;
    justify-content: space-between;

    margin-top: 10px;
}

.title {
    font-weight: bold;
    font-size: 1em;
}

.price {
    font-size: 1em;
}

.productActions {
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}